<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>KARGON/FUNJETOR</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_horseCarriageShort" text="Carruaje tirado por caballos (corto)"/>
        <text name="shopItem_horseCarriage" text="Carruaje tirado por caballos"/>
        <text name="shopItem_horseDolly" text="Acople para tiro de aperos"/>
        <text name="shopItem_saddle" text="Silla para montar"/>
        <text name="shopItem_woodBackingTool" text="Herramienta para arrastre de troncos"/>
        <text name="shopItem_saddleBuck" text="Portasillas"/>
        <text name="shopItem_horseDeepLooser" text="Subsolador"/>
        <text name="shopItem_horsePlow" text="Arado"/>
        <text name="shopItem_horseDiskHarrow" text="Grada de discos"/>
		
		       
		<!-- Functions -->
		<text name="function_horseCarriage" text="Los carruajes sirven como medio de transporte y sólo pueden ser tirados por caballos."/>
		<text name="function_horseDolly" text="Se necesita este acople como vínculo entre el caballo y las herramientas adicionales para el cultivo del campo."/>
		<text name="function_saddle" text="Una silla de montar para tu caballo."/>
		<text name="function_woodBackingTool" text="Herramienta de extracción de madera, utilizada para arrancar árboles del bosque. Las herramientas están unidas al caballo. ¡Atención, requiere ForestDLC!"/>
		<text name="function_saddleBuck" text="Se utiliza un soporte para silla de montar para colocar la silla en el suelo."/>
		
		<!-- Type Desc -->        
		<text name="typeDesc_horseCarriage" text="Carruaje tirado por caballos"/>
		<text name="typeDesc_horseDolly" text="Acople para tiro de aperos"/>
		<text name="typeDesc_saddle" text="Silla para montar"/>
		<text name="typeDesc_woodBackingTool" text="Herramienta para arrastre de troncos"/>
		<text name="typeDesc_saddleBuck" text="Portasillas"/>
		
		<!-- Configurations -->
		<text name="configuration_valueCarriagePlatform" text="Plataforma"/>
		<text name="configuration_valueCarriageThrough" text="Bañera"/>
		<text name="configuration_valueCarriageBarrel" text="Barril"/>
	   
		<!-- Misc --> 
		<text name="category_hofBergmannHorseAddonPack" text="Hof Bergmann - Paquete adicional de caballos"/>
		<text name="fillType_saddle" text="Silla para montar"/>
    </texts>
</l10n>
